geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rick McGuire <rick...@gmail.com>
Subject Re: Did openejb2 change recently?
Date Thu, 10 Aug 2006 14:10:41 GMT
Jason Dillon wrote:
> I'm seeing errors like:
>
> /Users/jason/ws/geronimo/trunk/thirdparty/openejb2/modules/openejb-core/src/main/java/org/openejb/transaction/EjbTransactionContext.java:[27,54]

> package edu.emory.mathcs.backport.java.util.concurrent does not exist
I'm getting similar errors trying to build Geronimo using the m2 
./bootstrap procedure.  It dies with a ton of compilation errors on the 
openejb step.  I'm seeing this on both Windows and Linux.


>
> Did a dependency change?
>
> --jason
>


Mime
View raw message